/* "About" menu item text */
"About…" = "About K Means Demo…";

/* Button labels in MsgBox system class */
"Yes" = "Yes";
"No" = "No";
"Abort" = "Abort";
"Retry" = "Retry";
"Ignore" = "Ignore";
"OK" = "OK";
"Cancel" = "Cancel";
